part of 'game_analytics.dart';

enum GAResourceFlowType {
  undefined,
  source,
  sink,
}

enum GAProgressionStatus {
  undefined,
  start,
  complete,
  fail,
}

enum GAErrorSeverity {
  undefined,
  debug,
  info,
  warning,
  error,
  critical,
}

enum GAAdAction {
  undefined,
  clicked,
  show,
  failedShow,
  rewardReceived,
  request,
  loaded,
}

enum GAAdType {
  undefined,
  video,
  rewardedVideo,
  playable,
  interstitial,
  offerWall,
  banner,
}

enum GAAdError {
  undefined,
  unknown,
  offline,
  noFill,
  internalError,
  invalidRequest,
  unableToPrecache,
}
